UPDATE PROJECT
SET TC_TYPES_LIST = 4, TC_NATURES_LIST = 4, REQ_CATEGORIES_LIST = 4
WHERE PROJECT_ID = 2;

INSERT INTO ATTACHMENT_LIST (ATTACHMENT_LIST_ID) VALUES (-816);

INSERT INTO REQUIREMENT_LIBRARY_NODE (RLN_ID, CREATED_BY, CREATED_ON, PROJECT_ID) VALUES (-1, 'USR', '2021-11-10',  2);
INSERT INTO REQUIREMENT (RLN_ID) VALUES (-1);
INSERT INTO RESOURCE (RES_ID, NAME, CREATED_BY, CREATED_ON, ATTACHMENT_LIST_ID) VALUES (-1, 'req', 'USR', '2021-11-10', -816);
INSERT INTO REQUIREMENT_VERSION (RES_ID, REQUIREMENT_ID, CATEGORY) VALUES (-1, -1, 7);
